{
	"actors":[
	{
		"id": 0,
		"name": "",
		"alias": "",
		"dialogue": -1,
		"quests": [],
		"trigger_ids": [],
	},
	{
		"id": 1,
		"name": "фермер",
		"alias": "farmer",
		"dialogue": 10,
		"quests": [1],
		"trigger_ids": [],
	},
	{
		"id": 2,
		"name": "стражник",
		"alias": "guardian",
		"dialogue": 0,
		"quests": [],
		"trigger_ids": [],
	},
	{
		"id": 3,
		"name": "старец",
		"alias": "sage",
		"dialogue": 30,
		"quests": [2],
		"trigger_ids": [],
	},
	{
		"id": 4,
		"name": "товарищь старцa",
		"alias": "sage_friend",
		"dialogue": 47,
		"quests": [3],
		"trigger_ids": [],
	},
	{
		"id": 5,
		"name": "кузнец",
		"alias": "forger",
		"dialogue": 0,
		"quests": [],
		"trigger_ids": [],
	},
	{
		"id": 6,
		"name": "огр",
		"alias": "ogre",
		"dialogue": 60,
		"quests": [],
		"trigger_ids": [],
	},	
	{
		"id": 7,
		"name": "бродяга",
		"alias": "vagabond",
		"dialogue": 70,
		"quests": [],
		"trigger_ids": [],
	},
	{
		"id": 8,
		"name": "рыбак",
		"alias": "fisher",
		"dialogue": 0,
		"quests": [],
		"trigger_ids": [],
	},
	]
}